commit:     519682b6ef832d7ed33853d3311099daf63176ea
Author:     Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Sat Jun  3 16:08:17 2023 +0000
Commit:     Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Sat Jun  3 16:30:46 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=519682b6

virtual/perl-Test-Simple: add 1.302.194

Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>

 .../perl-Test-Simple/perl-Test-Simple-1.302.194.ebuild    | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/virtual/perl-Test-Simple/perl-Test-Simple-1.302.194.ebuild 
b/virtual/perl-Test-Simple/perl-Test-Simple-1.302.194.ebuild
new file mode 100644
index 000000000000..c61f3e12b01d
--- /dev/null
+++ b/virtual/perl-Test-Simple/perl-Test-Simple-1.302.194.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~loong ~m68k ~mips ~ppc ~ppc64 
~riscv ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~arm64-macos ~ppc-macos 
~x64-macos ~x64-solaris"
+
+RDEPEND="
+       || ( =dev-lang/perl-5.38* ~perl-core/${PN#perl-}-${PV} )
+       dev-lang/perl:=
+       !<dev-perl/Test-Tester-0.114.0
+       !<dev-perl/Test-use-ok-0.160.0
+"

Reply via email to